.cuda11.3.1-cudnn8-env-vars:
  variables:
    IMAGE_STATUS: "feature"
    CONTAINER_VERSION: "cuda11.3.1-cudnn8"
    ANACONDA: "2021.05"
    OPENCV: "4.5.3.56"
    TF_TYPE: "tf-nightly"
    TF_GPU: "2.7.0.dev20210818"
    KERAS: "2.6.0"
    TORCH: "1.10.0.dev20210818+cu111"
    TORCH_VISION: "0.11.0.dev20210818+cu111"
    TORCH_SUMMARY: "1.5.1"
    CUPY_CUDA: "10.0.0b1"
    JUPYTER: "3.1.7"
    CODE_SERVER: "3.11.1"
    RCLONE: "1.56.0"
    NODEJS: "16"
    PYENV_RELEASE_VERSION: "2.0.4"
    TORCH_FILE: "https://download.pytorch.org/whl/nightly/cu111/torch_nightly.html"
    TORCH_VISION_FILE: "https://download.pytorch.org/whl/nightly/cu111/torch_nightly.html"